<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Vaccination Page</title>
  <!-- bootstrap & jquery -->
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" />
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.7.0/jquery.min.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js"></script>
  <!-- Google Fonts -->
  <link rel="preconnect" href="https://fonts.googleapis.com" />
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
  <link href="https://fonts.googleapis.com/css2?family=Montserrat&display=swap" rel="stylesheet" />
  <!-- Font Awesome & custom css -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css" />
  <link rel="stylesheet" href="./css/style.css" />
  <link rel="stylesheet" href="./css/responsive.css" />
</head>

<body style="font-family: 'Montserrat'">
  <!-- Header -->
  <div class="container-fluid header" style="font-size: 24px">
    <!-- Header Section - Navbar Menu -->
    <div class="contanier-fluid px-5">
      <nav class="navbar navbar-expand-lg px-0">
        <div class="container-fluid px-0">
          <a href="index.html" style="font-size: 32px" class="navbar-brand text-white d-flex align-items-center pr-5">
            <strong>Vaccination.ng</strong>
          </a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent">
            <span>
              <i class="fa-solid fa-bars" style="color: white"></i>
            </span>
          </button>
          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <div class="pl-5 d-flex align-items-center justify-content-between col-md-12">
              <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                <li class="nav-item mx-2">
                  <a class="nav-link active text-white" aria-current="page"><strong>Home</strong></a>
                </li> 
                <li class="nav-item mx-2">
                  <a class="nav-link text-secondary"> Services </a>
                </li>
                <li class="nav-item mx-2">
                  <a class="nav-link text-secondary"> Schedule </a>
                </li>
                <li class="nav-item mx-2">
                  <a class="nav-link text-secondary"> Contact us </a>
                </li>
              </ul>
              <form class="d-flex align-items-center" role="search">
                <button class="btn px-4 py-3" id="btn-check-status">
                  Check Status
                </button>
              </form>
            </div>
          </div>
        </div>
      </nav>
      <hr class="col-1" style="float: left" />
    </div>

    <!-- Header Highlight-Section -->
    <div class="contanier-fluid px-5 d-flex col-md-12 flex-wrap align-items-center">
      <div class="col-md-6">
        <h4 class="text-blue">Get Vaccinated. Boost your Immune System</h4>
        <h2 class="text-white">
          <strong>
            COVID-19 Vaccination <br />
            Got Easier With, <br />
            <span class="text-blue">Vaccination.ng</span>
          </strong>
        </h2>
        <p class="text-white">
          Vaccination.ng will help you find the nearest centre for
          vaccination, in all 36 states in Nigeria.
        </p>
        <div>
          <button class="btn btn-primary"><a href="#form-submit" style="color: white;">Get Vaccine</a></button>
          <button class="btn btn-outline-primary"><a href="#submit-contact" style="color: white;">Help
              Centre</a></button>
        </div>
      </div>
      <div class="col-md-6">
        <img src="./imgs/header-right-img.png" class="col-md-12 pt-3" />
      </div>
    </div>
    <div class="container-fluid px-5 submit-vaccine">
      <div class="schedule mb-4">
        <img src="imgs/header-clock-icon.png" alt="clock icon" />
        <h3>Schedule your Vaccination</h3>
      </div>

      <div class="submit-schedule">
        <div>
          <section>
            <img src="imgs/header-location-icon.png" alt="clock icon" />
            <div>
              <h3>Location</h3>
              <p>Ikeja Lagos, Nigeria</p>
            </div>
          </section>

          <section>
            <img src="imgs/header-date-icon.png" alt="clock icon" />
            <div>
              <h3>Date</h3>
              <p>29 February, 2022</p>
            </div>
          </section>

          <section>
            <img src="imgs/header-shield-icon.png" alt="clock icon" />
            <div>
              <h3>Vaccine Type</h3>
              <p>Mordenaa</p>
            </div>
          </section>
        </div>

        <button type="submit" class="submit-schedule-button">Submit</button>
      </div>
    </div>
    <!-- Header Frame Submit -->
  </div>
  <div class="contanier-fluid px-5">
    <img src="./imgs/vaccine-types.png" alt="Vaccine types" class="w-full" />
  </div>

  <div class="check-result container-fluid py-5">
    <div class="result-form-container mx-5">
      <h2>Check your COVID-19 result on our Database</h2>
      <div>
        <form action="" class="check-form">
          <input type="text" name="fullname" id="input-name" placeholder="Your name" />
          <input type="text" name="cus-number" id="input-cus-number" placeholder="Number" />
          <input type="submit" id="btn-check" value="Check" />
        </form>
        <div id="div-checked"></div>
        <button class="submit-to-check">
          Need a certificate for your COVID-19 result? Please click here
        </button>
      </div>
    </div>
  </div>

  <div class="contanier-fluid why-vaccine">
    <div class="d-flex title">
      <h1>Why get vaccinated today?</h1>
      <small>Magna adipiscing at elit at ornare lectus nibh lorem.
        Ac, sed ac lorem pellentesque vestibulum risus matti.
        In molestie condimentum malesuada non.</small>

    </div>
    <div class="d-flex adv">
      <div class="protect1 d-flex">
        <img src="imgs/header-shield-icon.png" alt="protect">
        <h3>
          Protects your immune
          system against viruses
        </h3>
        <p>
          Velit ut consectetur mauris, orci amet, faucibus. Sit turpis
          fringilla ipsum pretium, dictum. Dolor eget vel nulla lorem
          ac.
        </p>
        <a href="#">Read more <img src="imgs/arrow-right.png" alt="arrow-right"></a>
      </div>
      <div class="protect2">
        <img src="imgs/reason-user-icon.png" alt="protect">

        <p>
          Minimize the spread
          of the Virus
        </p>
        <a href="#">Read more <img src="imgs/arrow-right-white.png" alt="arrow-right"></a>
      </div>
      <div class="protect3">
        <img src="imgs/reason-thermometer-icon.png" alt="protect">

        <p>
          Protect yourself
        </p>
        <a href="#">Read more <img src="imgs/arrow-right-white.png" alt="arrow-right"></a>
      </div>
    </div>
  </div>

  <div class="vaccine-regis container-fluid">
    <div class="row py-0 py-lg-5 mx-5 d-flex align-items-center">
      <div class="col-12 col-lg-6">
        <h1>Get your vaccine registration today</h1>
        <form action="" class="submit-registration py-3 pb-md-3" id="form-submit">
          <label for="patient-name">Patient’s Full Name</label>
          <input type="text" name="patient-name" id="inp-patient-name" />
          <label for="mb-number">Mobile Number</label>
          <small style="margin-bottom: 8px">
            Notifications for appointment and reminders will be sent to this
            provided number
          </small>
          <div class="d-md-flex pb-3 py-3" style="gap: 25px">
            <input type="text" name="mb-number" id="inp-patient-number" style="margin: 0; flex-grow: 1" />
            <button class="mt-3" id="btn-patient-verify">Verify</button>
          </div>
          <button type="submit" id="btn-patient-submit">Submit</button>
        </form>
        <div style="text-align: center;" class="mb-3 mb-lg-0">
          <strong><a style="color: rgba(0, 0, 0, 0.5); margin: 0 10px" href="">Already registered?</a></strong>
          <strong><a style="color: #17c2ec; margin: 0 10px" href="">Check your status</a></strong>
        </div>
      </div>
      <div class="col-12 col-lg-6 vaccine-regis-img py-3 py-md-0">
        <img style="float: right" src="imgs/registation-right-img.png" alt="registation-right" />
      </div>
    </div>
  </div>
  <div class="symptoms">
    <div class="symtoms-typo">
      <strong class="mb-3">Covdi-19 prevention</strong>
      <h1 class="mb-3"><mark>COVID-19</mark> Symptoms</h1>
      <p class="mb-3">
        Adipiscing nec etiam tortor elit quisque. Arcu aliquet convallis
        aenean eu velit. Mi vestibulum, ullamcorper venenatis imperdiet augue
        arcu donec neque.
      </p>
    </div>
    <img src="imgs/symptom-center-img.png" alt="" style="width: 100%;" />
  </div>

  <div class="feedback">
    <div class="symtoms-typo">
      <strong class="mb-3">FEEDBACK</strong>
      <h1 class="mb-3">What our Patients Think</h1>
      <p class="mb-3">
        Adipiscing nec etiam tortor elit quisque. Arcu aliquet convallis
        aenean eu velit. Mi vestibulum, ullamcorper venenatis imperdiet augue
        arcu donec neque.
      </p>
    </div>
    <div class="pt-thinks d-flex">
      <div class="patient1">
        <div class="d-flex">
          <img src="imgs/Maja.png" alt="patient img" />
          <span>
            <strong>Oyindamola Maja</strong>
            <small>Badagry, Lagos</small>
          </span>
        </div>
        <p>
          “Been stressing about a close centre to get the
          <mark>covid-19</mark> vaccine, until i tried Vaccination.ng”
        </p>
      </div>
      <div class="patient2">
        <div class="d-flex">
          <img src="imgs/Lekan.png" alt="patient img" />
          <span>
            <strong>Okeowo Lekan</strong>
            <small>Ikeja, Lagos</small>
          </span>
        </div>
        <p>
          “Got my vaccine very close to my house. Was very easy scheduling an
          appointment.”
        </p>
      </div>
      <div class="patient3">
        <div class="d-flex">
          <img src="imgs/Temitope.png" alt="patient img" />
          <span>
            <strong>Kafaru Temitope</strong>
            <small>Obanikoro, Lagos</small>
          </span>
        </div>
        <p>
          “Been stressing about a close centre to get the
          <mark>covid-19</mark> vaccine, until i tried Vaccination.ng”
        </p>
      </div>
    </div>
    <div class="quote" id="submit-contact">
      <h1 style="font-size: 48px">Get a quote</h1>
      <small>Please do enter your email address below</small>
      <form action="">
        <input type="email" id="inp-email" placeholder="lenux.ng@gmail.com" />
        <button type="submit" id="btn-email-submit">
          <img src="imgs/send.svg" alt="send icon" />
        </button>
      </form>
    </div>
  </div>
  <footer>
    <ul class="d-flex px-5">
      <li>
        <h2>Vaccination.ng</h2>
      </li>
      <li class="d-flex">
        <a href="/home"> Home </a>
        <a href="/services"> Service </a>
        <a href="/schedule"> Schedule </a>
        <a href="/contact-us"> Contact us </a>
      </li>
      <li>
        <img src="imgs/footer-social.png" alt="footer-social" />
      </li>
    </ul>
  </footer>

  <div id="warning-modal"></div>
  <div id="success-modal"></div>

</body>

<script type="module" src="./js/script.js"></script>
<script src="./js/responsive.js"></script>

</html>